@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');

html,
body,
p {
    @apply text-base font-regular;
}

h1 {
    @apply text-2xl font-extrabold;
}

h2 {
    @apply text-xl font-light;
}

h3 {
    @apply text-lg font-extrabold;
}

h4 {
    @apply text-base font-bold;
}